Actualités

avril 27 1.14+

Воздержитесь от использования версии 1.14. Новая версия сервера как ванильная так и Spigot крайне прожорливые. Минимально для сервера на версии 1.14 требуется 1.5-2GB RAM, а в простое, без игроков, будет ... En savoir plus »

avril 27 Обновление #68

Обновление #68Добавлено: Поддержка некоторых менее популярных FTP клиентов Одноразовое оповещение об изменение online-mode в ПУ сервером Готовые оптимизированные конфиги для spigot, bukkit и paperspigot ... En savoir plus »